## zwave-js-server-python 0.58.1

=== requirements.txt ===
aiohttp==3.10.5
pydantic==2.9.2
