=== debian/changelog ===
zwave-js-server-python (0.58.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 04 Oct 2024 16:07:52 +0100

zwave-js-server-python (0.58.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 11 Sep 2024 08:26:33 +0100

zwave-js-server-python (0.57.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1080022)

 -- Edward Betts <edward@4angle.com>  Thu, 29 Aug 2024 17:34:36 +0100
