=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zwave-js-server-python
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf zwave_js_server_python.egg-info/
