=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/zwave-js-server-python-$1\.tar\.gz/ \
  https://github.com/home-assistant-libs/zwave-js-server-python/tags .*/v?(\d\S+)\.tar\.gz
