## zwave-js-server-python 0.60.0

=== requirements.txt ===
aiohttp==3.11.7
pydantic==2.10.1
