=== debian/changelog ===
zwave-js-server-python (0.60.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 23 Jan 2025 15:08:55 +0000

zwave-js-server-python (0.59.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 09:21:53 +0000
