=== debian/control ===
Source: zwave-js-server-python
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pydantic <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-timeout <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-libs/zwave-js-server-python
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zwave-js-server-python
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zwave-js-server-python.git

Package: python3-zwave-js-server-python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for communicating with zwave-js-server
 This library enables interaction with a Z-Wave network using the Z-Wave JS
 server. It provides comprehensive functionality for interacting with Z-Wave
 devices, including monitoring and controlling various device types such as
 binary sensors, climate controls, lights, locks, and more. The library ensures
 a structured way to handle Z-Wave events and manage the device nodes,
 controllers, and networks. It also supports setting up new devices,
 maintaining the network, and collecting statistical data for troubleshooting
 and optimization purposes.
