## zwave-js-server-python 0.60.1

=== requirements.txt ===
aiohttp==3.11.12
pydantic==2.10.6
