=== debian/changelog ===
zwave-js-server-python (0.60.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 24 Feb 2025 06:50:52 -0500
