=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/home-assistant-libs/zwave-js-server-python
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zwave-js-server-python
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zwave-js-server-python.git
