=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
-Tests: run-tests
+Tests:
+ run-tests,
 Depends:
  python3-all,
  python3-pytest,
