=== debian/watch ===
version=4
https://github.com/home-assistant-libs/zwave-js-server-python/tags .*/v?(\d\S+)\.tar\.gz
