## zwave-js-server-python 0.61.0

=== debian/changelog ===
zwave-js-server-python (0.61.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 09 Mar 2025 06:17:38 +0000
