## zwave-js-server-python 0.62.0

=== requirements.txt ===
aiohttp==3.11.13
pydantic==2.10.6
