=== debian/changelog ===
zwave-js-server-python (0.62.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 21 Mar 2025 05:32:02 +0000
