## zwave-js-server-python 0.63.0

=== requirements.txt ===
aiohttp==3.11.18
pydantic==2.11.3
