=== debian/changelog ===
zwave-js-server-python (0.63.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Sun, 04 May 2025 21:22:46 +0300
