=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Homepage: https://github.com/home-assistant-libs/zwave-js-server-python
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zwave-js-server-python
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zwave-js-server-python.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-zwave-js-server-python
 Architecture: all
