## zwave-js-server-python 0.64.0

=== requirements.txt ===
aiohttp==3.12.13
pydantic==2.11.7
