=== debian/changelog ===
zwave-js-server-python (0.64.0-1) unstable; urgency=medium

  * New upstream release.
  * Needs setuptools version 77 because of pyproject.toml PEP 639 changes.

 -- Edward Betts <edward@4angle.com>  Sat, 21 Jun 2025 12:10:24 +0100
