## zwave-js-server-python 0.67.0

=== requirements.txt ===
aiohttp==3.12.14
pydantic==2.11.7
