=== debian/changelog ===
zwave-js-server-python (0.67.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream is now using pydantic 2.

 -- Edward Betts <edward@4angle.com>  Thu, 31 Jul 2025 09:19:18 +0100
