## zwave-js-server-python 0.67.1

=== debian/changelog ===
zwave-js-server-python (0.67.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 09 Aug 2025 07:21:28 +0100
