=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-setuptools (>= 77),
 Build-Depends-Indep:
- python3-pydantic <!nocheck>,
+ python3-pydantic (>= 2.0.0) <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-aiohttp <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
