## zwave-js-server-python 0.68.0

=== requirements.txt ===
aiohttp==3.13.3
pydantic==2.12.5
