=== debian/watch ===
Version: 5

Template: GitHub
Owner: home-assistant-libs
Project: zwave-js-server-python
